@charset "UTF-8";

@import "/drive_porter/css/drive_porter.css";


/*/==========================================================
/ 
/ 工事規制箇所通行時の注意ポイント
/
==========================================================/*/
#std-pbyc{

}


#sec01 .img_box,
#sec02 .img_box{
	clear:both;
}

#sec01 .img_box > p,
#sec02 .img_box > p{
	margin: 0 0;
}


#sec01 .img_box > p > a,
#sec02 .img_box > p > a{
	display:inline-block;
	overflow:hidden;
}


#sec02 .img_box > p > span{
	display:block;
	overflow:hidden;
	text-align:center;
}

#sec02 h3+img.m320,
#sec03 h3+img.m320,
#sec04 h3+img.m320,
#sec05 img.m320{
	float: right;
	margin-left: 1em;
}


/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	#sec02 h3+img.m320,
	#sec03 h3+img.m320,
	#sec04 h3+img.m320,
	#sec05 img.m320{
		float: none;
		display:block;
		margin:0 auto;
	}

}
